#Thu Jun 06 08:16:25 EDT 2024
central|https\://repo.maven.apache.org/maven2|javadoc=1717676185562
central|https\://repo.maven.apache.org/maven2|sources=1717643038720
codemc-repo|https\://repo.codemc.org/repository/maven-public|sources=1717643038720
drkmatr1984|https\://minevolt.net/repo/|javadoc=1717676185562
drkmatr1984|https\://minevolt.net/repo/|sources=1717643038720
essentials-releases|https\://repo.essentialsx.net/releases/|sources=1717643038720
jitpack.io|https\://jitpack.io|javadoc=1717676185562
jitpack.io|https\://jitpack.io|sources=1717643038720
md_5-repo|http\://repo.md-5.net/content/groups/public/|javadoc=1717676185562
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1717643038720
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|javadoc=1717676185562
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1717643038720
paper-repo|https\://papermc.io/repo/repository/maven-public/|sources=1717643038720
pcgf-repo|https\://repo.pcgamingfreaks.at/repository/maven-everything|sources=1717643038720
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1717676185562
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1717643038720
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1717676185562
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1717643038720
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|javadoc=1717676185562
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|sources=1717643038720
